@echo off
setlocal
rem 
rem  NAME
rem      tsconf
rem 
rem  SYNOPSIS
rem      tsconf
rem 
rem  AUTHOR: 
rem      Jan-Henrik Haukeland, hauk@tildeslash.com
rem 
rem  CVS INFO
rem      $Id: tsconf.bat,v 1.2 1999/06/09 18:55:48 hauk Exp $

rem set JAVA_HOME=C:\jdk1.1.7B

if "%JAVA_HOME%"=="" goto :novar
set TS_HOME=..

set TS_JAR=%TS_HOME%\lib\tsbiff.jar
set SWING_JAR=%TS_HOME%\lib\swing.jar

set CLASSPATH=%JAVA_HOME%\lib\classes.zip;%TS_JAR%;%SWING_JAR%;.

%JAVA_HOME%\bin\java -mx8m -classpath %CLASSPATH%  ts.config.Configure


:novar
	echo "JAVA_HOME environment variable not set. Either edit JAVA_HOME"
	echo "in this script or set the JAVA_HOME variable beforehand"
endlocal
